<?xml version="1.0" encoding="UTF-8"?>

<PropertyList>
  <sim>
    <model>
      <livery>
        <name type="string">D-0345</name>
        <texture>Liveries/D-0345.png</texture>
      </livery>
    </model>
  </sim>
</PropertyList>
